body
{
 font-family:Arial,sans-serif;
 color:#666;
 background: url('./img/bg.jpg') repeat-x;
 padding:0px;
 margin:0px;
}
.list
{
 width:100%;
}
.container
{	
  width:1200px;
	left: 50%;
	margin-left: -600px;
  position: relative;
  background:#FFFFFF;
  background: url('./img/bg.jpg') repeat-x;
}

.bottomMenu
{
 float:left;
 position:relative;
 left:50%;
 margin-top:10px;
 padding-left:10px;
}
.bottomMenuCenter
{
  float:left;
 position:relative;
 right:50%;
}
.logo
{
  float:left;
  width: 150px;
  height: 217px;
}
.mainmenu
{
  float:right;
}

.submenu
{
  margin-top:70px;
  padding:10px;
}

.Green
{
  background: #9BBA1F;
}
.Orange
{
  background: #FFA200;
}
.Red
{
  background: #CA3535;
}
.Blue
{
  background: #15C1E5;
}

.menuGreen_sel, .menuOrange_sel, .menuRed_sel, .menuBlue_sel
{
  float:left; 
  font-family:Arial,sans-serif;
  text-transform:none;
  letter-spacing:auto;
  color:#FFF;
  font-weight:bold;
  text-decoration: none;
  text-align: center;
  font-size: 11pt;
  padding:15px;
}
.menuGreen_sel
{
  background: #9BBA1F;
  border-bottom: 20px solid #9BBA1F;
}
.menuOrange_sel
{
  background: #FFA200;
  border-bottom: 20px solid #FFA200;
}
.menuRed_sel
{
  background: #CA3535;
  border-bottom: 20px solid #CA3535;
}
.menuBlue_sel
{
  background: #15C1E5;
  border-bottom: 20px solid #15C1E5;
}
/* MENU SELECTED */
a.menuGreen_sel, a.menuOrange_sel, a.menuRed_sel, a.menuBlue_sel
{
  display:block;
  float:left; 
  font-family:Arial,sans-serif;
  text-transform:none;
  letter-spacing:auto;
  color:#FFF;
  font-weight:bold;
  text-decoration: none;
  text-align: center;
  font-size: 11pt;
  padding:15px;
}
a.menuGreen_sel
{
  border-bottom: 10px solid #9BBA1F;
  background: #9BBA1F;
}
a.menuOrange_sel
{
  border-bottom: 10px solid #FFA200;
  background: #FFA200;
}
a.menuRed_sel
{
  border-bottom: 10px solid #CA3535;
  background: #CA3535;
}
a.menuBlue_sel
{
  border-bottom: 10px solid #15C1E5;
  background: #15C1E5;
}

a.menuGreen_sel:link, a.menuOrange_sel:link, a.menuRed_sel:link, a.menuBlue_sel:link
{
text-decoration: none;
}

a.menuGreen_sel:hover
{
  border-bottom: 10px solid #9BBA1F;
  text-decoration: none;
}
a.menuOrange_sel:hover
{
  border-bottom: 10px solid #FFA200;
  text-decoration: none;
}
a.menuRed_sel:hover
{
  border-bottom: 10px solid #CA3535;
  text-decoration: none;
}
a.menuBlue_sel:hover
{
  border-bottom: 10px solid #15C1E5;
  text-decoration: none;
}

a.menuGreen_sel:visited, a.menuOrange_sel:visited, a.menuRed_sel:visited, a.menuBlue_sel:visited
{
text-decoration: none;
}
/*MENU UNSELECTED*/
a.menuGreen, a.menuOrange, a.menuRed, a.menuBlue
{
  display:block;
  float:left; 
  font-family:Arial,sans-serif;
  text-transform:none;
  letter-spacing:auto;
  color:#FFF;
  font-weight:bold;
  text-decoration: none;
  text-align: center;
  font-size: 11pt;
  padding:15px;
}
a.menuGreen
{
  background: #9BBA1F;
}
a.menuOrange
{
  background: #FFA200;
}
a.menuRed
{
  background: #CA3535;
}
a.menuBlue
{
  background: #15C1E5;
}

a.menuGreen:link, a.menuOrange:link, a.menuRed:link, a.menuBlue:link
{
text-decoration: none;
}

a.menuGreen:hover
{
  border-bottom: 10px solid #9BBA1F;
  text-decoration: none;
}
a.menuOrange:hover
{
  border-bottom: 10px solid #FFA200;
  text-decoration: none;
}
a.menuRed:hover
{
  border-bottom: 10px solid #CA3535;
  text-decoration: none;
}
a.menuBlue:hover
{
  border-bottom: 10px solid #15C1E5;
  text-decoration: none;
}

a.menuGreen:visited, a.menuOrange:visited, a.menuRed:visited, a.menuBlue:visited
{
text-decoration: none;
}

/* submenu */
a.lnksubmenu
{
  font-family:Arial,sans-serif;
  text-transform:none;
  letter-spacing:auto;
  color:#FFF;
  text-decoration: none;
  text-align: center;
  font-size: 11pt;
  padding:15px;
}

a.lnksubmenu:link
{
  text-decoration: none;
}

a.lnksubmenu:hover
{
  text-decoration: underline;
}

a.lnksubmenu:visited
{
  text-decoration: none;
}

.cls
{
 clear:Both;
}

div.head
{
  position:relative;
  top: -120px;
  z-index:-1;
}

div.main
{
 /*float:left;*/
 position:relative;
 top: -120px;
 margin-top:10px;
 background:#FFFFFF;
 font-size:10pt;
 width:1200px;
}
div.main p
{
  padding-right: 10px;
}

div.left
{
 float:left;
 /*position:relative;
 top: -120px;*/
 margin-top:10px;
 background:#FFFFFF;
 font-size:10pt;
 width:900px;
}
div.right
{
 float:left;
 /*position:relative;
 top: -120px;*/
 margin-top:10px;
 width:300px;
 /*background:#CA3535;*/
 /*background:#FFFFFF;
 color:#fff;*/
}
div.right h1
{
  font-size:20px;
  margin:0px;
  padding:10px;
}
div.right p
{
  padding:0px 10px 10px 10px;
  margin:0px;
}
div.main h1
{
  color:#15C1E5;
  font-size:20pt;
}
div.main h2
{
  color:#FFA200;
  font-size:16pt;
}

div.footer
{
  position:relative;
  top: -100px;
  background:#666;
  color:#fff;
  text-align:center;
}

a.bottomMenuItem, a.bottomMenuItem_sel
{
font-family:Arial,sans-serif;
text-transform:none;
letter-spacing:auto;
color:#EEE;
text-decoration: none;
text-align: center;
font-size: 11pt;
margin:10px;
}
a.bottomMenuItem:link
{
text-decoration: none;
}
a.bottomMenuItem:hover, a.bottomMenuItem_sel
{
color: #FFF;
text-decoration: none;
}
a.bottomMenuItem:visited
{
text-decoration: none;
}